var _item_base_8c =
[
    [ "ItemBase", "de/d7a/class_item_base.html", "de/d7a/class_item_base" ],
    [ "InventoryItem", "d6/d0e/class_inventory_item.html", "d6/d0e/class_inventory_item" ],
    [ "Inventory_Base", "df/d2e/_item_base_8c.html#aea672e671ca6e8ee4e9439b7d8ca730c", null ],
    [ "AddAction", "df/d2e/_item_base_8c.html#a204cf390c242ad9e7bb80e0177af84cc", null ],
    [ "AddLightSourceItem", "df/d2e/_item_base_8c.html#ab3255dd99a039c3736817c7a3b146b51", null ],
    [ "AddQuantity", "df/d2e/_item_base_8c.html#a355a6e1f657b8e82a7a063cb490bfbb0", null ],
    [ "AddTemperature", "df/d2e/_item_base_8c.html#a06da02d4a6fedc8d4c4aa89380a31b77", null ],
    [ "AddWet", "df/d2e/_item_base_8c.html#ac48e9c7f530bcc6459e35bb855b457c0", null ],
    [ "AfterStoreLoad", "df/d2e/_item_base_8c.html#ab2bd403ce77590daaee7b7802f5a10c7", null ],
    [ "AllowFoodConsumption", "df/d2e/_item_base_8c.html#ad13381128018e83f9ff421da1fa376ae", null ],
    [ "CanBeCombined", "df/d2e/_item_base_8c.html#a8dc4250a42ca7cb713e15c60474ce0ae", null ],
    [ "CanBeCooked", "df/d2e/_item_base_8c.html#a1e0729f2e2b70b51f78a8645ce3bb5cd", null ],
    [ "CanBeCookedOnStick", "df/d2e/_item_base_8c.html#ae6f82d73dec5707425de1bf3e61ba60d", null ],
    [ "CanBeDigged", "df/d2e/_item_base_8c.html#aa7780a5187a7fea3b76563f25d048878", null ],
    [ "CanBeDisinfected", "df/d2e/_item_base_8c.html#a41bb5aee13e4970a4098ef2ed2b1d212", null ],
    [ "CanBeMovedOverride", "df/d2e/_item_base_8c.html#a0efd6f66c1f277ed98d495ac1098d8cc", null ],
    [ "CanBeRepairedByCrafting", "df/d2e/_item_base_8c.html#aa675647d4ef1291d8520bcb0add4b585", null ],
    [ "CanBeSplit", "df/d2e/_item_base_8c.html#aa2d9dd7d44f887e412947b1ca265957a", null ],
    [ "CanDecay", "df/d2e/_item_base_8c.html#a31cc18b36c8873bf8410a01b6766689c", null ],
    [ "CanDisplayCargo", "df/d2e/_item_base_8c.html#ab8d0c64df86f6278d1c8263f80cfdbc8", null ],
    [ "CanEat", "df/d2e/_item_base_8c.html#ab010cf7bde1e2dd68aff2c38afcf17e3", null ],
    [ "CanExplodeInFire", "df/d2e/_item_base_8c.html#a5bde8493d322c11ab011129e128c557e", null ],
    [ "CanHaveTemperature", "df/d2e/_item_base_8c.html#a00adbfc5cc9ed4248fc7b62992b9a1d6", null ],
    [ "CanHaveWetness", "df/d2e/_item_base_8c.html#a0ea89a1587b9010797e6b4fea986db3c", null ],
    [ "CanMakeGardenplot", "df/d2e/_item_base_8c.html#a225702ea8c5cb91107a7c71ba8399c35", null ],
    [ "CanObstruct", "df/d2e/_item_base_8c.html#a9f3b2e2e342113d80cb0d1a77c388edb", null ],
    [ "CanPlayDeployLoopSound", "df/d2e/_item_base_8c.html#a28cc789c567c999c2c94d87f6006e16a", null ],
    [ "CanProcessDecay", "df/d2e/_item_base_8c.html#a818240f2eea1f04df3742e69092aeeae", null ],
    [ "CanPutAsAttachment", "df/d2e/_item_base_8c.html#ae9ce8694447efb6ae3c237b7201486c5", null ],
    [ "CanPutInCargo", "df/d2e/_item_base_8c.html#a6f2846be3cc87547a18e77870a8aeecc", null ],
    [ "CanReceiveAttachment", "df/d2e/_item_base_8c.html#ad21557e16ac492f09776dd46e3e8ae15", null ],
    [ "CanReceiveItemIntoCargo", "df/d2e/_item_base_8c.html#a7ec289cee5d585aa419222e4dd76b726", null ],
    [ "CanRepair", "df/d2e/_item_base_8c.html#a83dee96347217a5f12a2108b52689343", null ],
    [ "ChangeIntoOnAttach", "df/d2e/_item_base_8c.html#a31a96990bf1b8206d93463a2eb7df2d6", null ],
    [ "ChangeIntoOnDetach", "df/d2e/_item_base_8c.html#af8f39e927de9d7329e4160b461007596", null ],
    [ "CheckOverheating", "df/d2e/_item_base_8c.html#ace047caeb5bf130178e6a780c4649239", null ],
    [ "Close", "df/d2e/_item_base_8c.html#a604074e02bcee1dc8a5ab6bdbd2e2e84", null ],
    [ "CombineItems", "df/d2e/_item_base_8c.html#a6356d6b3a0858694d93d4e4192898a9c", null ],
    [ "CombineItemsClient", "df/d2e/_item_base_8c.html#a1e4f9cfefa0d7364b0f1e05acbedecb9", null ],
    [ "ComputeQuantityUsed", "df/d2e/_item_base_8c.html#a4f49dd334acb04a9cb83786a9eca1871", null ],
    [ "ComputeQuantityUsedEx", "df/d2e/_item_base_8c.html#aeb503c9c1b59dbad1b637ebc1c833ff8", null ],
    [ "ContainsAgent", "df/d2e/_item_base_8c.html#ac48309c444f8d41a2787912fc223f6f7", null ],
    [ "ConvertEnergyToQuantity", "df/d2e/_item_base_8c.html#a8e9b665e31415a28ec16bd4437d013cc", null ],
    [ "CopyScriptPropertiesFrom", "df/d2e/_item_base_8c.html#a028ba4e902789b854a823fdf3b0ce86b", null ],
    [ "DamageItemAttachments", "df/d2e/_item_base_8c.html#a8d2986fea8281a59d506cc2590cd2bbc", null ],
    [ "DamageItemInCargo", "df/d2e/_item_base_8c.html#a00a53c0c74d80ffa8c7a98803fdcf209", null ],
    [ "DeSerializeNumericalVars", "df/d2e/_item_base_8c.html#ada1f22daabe0a6f619f85b65bb936192", null ],
    [ "DoAmmoExplosion", "df/d2e/_item_base_8c.html#a2ee70d179cdfa677632c98068c74d8d9", null ],
    [ "EECargoIn", "df/d2e/_item_base_8c.html#a9320c087f40493fdf136b4a252de14be", null ],
    [ "EEDelete", "df/d2e/_item_base_8c.html#a5c3769517f2b71fca3a0a2fb83b74cf2", null ],
    [ "EEHealthLevelChanged", "df/d2e/_item_base_8c.html#aea26adacf227299aed068ec458947f06", null ],
    [ "EEHitBy", "df/d2e/_item_base_8c.html#af61365146775df2be6655d2f77be0359", null ],
    [ "EEItemLocationChanged", "df/d2e/_item_base_8c.html#ad76cb88b7d3291712509df8666e40cb6", null ],
    [ "EEKilled", "df/d2e/_item_base_8c.html#a503daf72b61c3460b563a768c855e377", null ],
    [ "EEOnAfterLoad", "df/d2e/_item_base_8c.html#a1e4d567cc2602ac596c6f37151cfb6ec", null ],
    [ "EEOnCECreate", "df/d2e/_item_base_8c.html#af41c95ad24f0a5c4de509063c469cb6b", null ],
    [ "EOnContact", "df/d2e/_item_base_8c.html#ac571f0524b790812923edc301b860cdd", null ],
    [ "EOnInit", "df/d2e/_item_base_8c.html#a9af318708fd8de3ec2da2a3a41487334", null ],
    [ "ExplodeAmmo", "df/d2e/_item_base_8c.html#aba8a87d70ce2b450718df5df063e2541", null ],
    [ "GetActions", "df/d2e/_item_base_8c.html#a4fbb2d0901186a944fe32ea8115e2e70", null ],
    [ "GetActionWidgetOverride", "df/d2e/_item_base_8c.html#aa9c9e5d31856986cf24df6d6c0b8d564", null ],
    [ "GetAgents", "df/d2e/_item_base_8c.html#ab4c196082c5e8166266ffc6ccfc6481b", null ],
    [ "GetAttachmentSoundType", "df/d2e/_item_base_8c.html#a4d2015b318597f44d203cfdbc2305d0c", null ],
    [ "GetBandagingEffectivity", "df/d2e/_item_base_8c.html#ac7b8cdc3f113a91b08fdee0a0d87bc88", null ],
    [ "GetColor", "df/d2e/_item_base_8c.html#a995f0cd9a469cbf6e83e1b90347e2788", null ],
    [ "GetColorString", "df/d2e/_item_base_8c.html#a7999a60053c3f0786736bf5f9bcc7deb", null ],
    [ "GetDamageSystemVersionChange", "df/d2e/_item_base_8c.html#a066831a7ae3c68cfe4f1dfc81b3d2f70", null ],
    [ "GetDebugActions", "df/d2e/_item_base_8c.html#a559a1dad0c01821673a5f88d3fd600aa", null ],
    [ "GetDebugActionsMask", "df/d2e/_item_base_8c.html#ab7deb3acf55aa2c1749e8a7493c8877b", null ],
    [ "GetDeployFinishSoundset", "df/d2e/_item_base_8c.html#aee96643e1a6f78178556be07d5898081", null ],
    [ "GetDeploySoundset", "df/d2e/_item_base_8c.html#a5482d1a937c197cac6260fcd32bf4853", null ],
    [ "GetDeployTime", "df/d2e/_item_base_8c.html#a8bd9ab82d06f5f42997619e5b36a52b6", null ],
    [ "GetDisinfectQuantity", "df/d2e/_item_base_8c.html#ab4b3230df6851f2f2e5d6516ab57ae6c", null ],
    [ "GetEnergy", "df/d2e/_item_base_8c.html#aa6fc02a54f4df8b0b2a8ef2efa33757e", null ],
    [ "GetExplosiveTriggerSlotName", "df/d2e/_item_base_8c.html#abfeda0433ba890ed9074d80577d84ecf", null ],
    [ "GetFilterDamageRatio", "df/d2e/_item_base_8c.html#a9d4ceb3c952f250dc07dd227c2b740cd", null ],
    [ "GetHeadHidingSelection", "df/d2e/_item_base_8c.html#a4dcfe37df8958608abe609dc330979ae", null ],
    [ "GetHeatIsolation", "df/d2e/_item_base_8c.html#a61df629af9aa09484eefed66bebcedd9", null ],
    [ "GetHeatIsolationInit", "df/d2e/_item_base_8c.html#a6b4b3c012a3257938238263538e3ee62", null ],
    [ "GetInfectionChance", "df/d2e/_item_base_8c.html#a892e1f97b3ee38224347ada3dbc1679f", null ],
    [ "GetItemModelLength", "df/d2e/_item_base_8c.html#a59bcb6b28bbbc95bbc58fc67821513f8", null ],
    [ "GetItemSize", "df/d2e/_item_base_8c.html#a30be1c432574a484d61bd014c84d36b6", null ],
    [ "GetLight", "df/d2e/_item_base_8c.html#a335fc27366a4afe8d3e09c2778c0ea34", null ],
    [ "GetLightSourceItem", "df/d2e/_item_base_8c.html#ade0381adaf3911622da6dd48f301bd85", null ],
    [ "GetLiquidType", "df/d2e/_item_base_8c.html#ac411cbbc07b2484225db3afb7fd39bbe", null ],
    [ "GetLiquidTypeInit", "df/d2e/_item_base_8c.html#aedded0d06abb9c2ee1c7c0ad5aa2a1b6", null ],
    [ "GetLockSoundSet", "df/d2e/_item_base_8c.html#a796fccff6c6be843130bcd2b5084a1eb", null ],
    [ "GetLockType", "df/d2e/_item_base_8c.html#afa29d551878e6b94429fb7edf9d36378", null ],
    [ "GetLoopDeploySoundset", "df/d2e/_item_base_8c.html#a92f541e3e6548acfb51696aa18c77fc8", null ],
    [ "GetMuzzleID", "df/d2e/_item_base_8c.html#a70beae4d8889470bdb6b56d4b3b5bec4", null ],
    [ "GetNumberOfItems", "df/d2e/_item_base_8c.html#a233f045f19d88f0ff999ebe83512ebf8", null ],
    [ "GetOverheatingCoef", "df/d2e/_item_base_8c.html#a4dc648e9cb9a6066c4a570b58004d56d", null ],
    [ "GetOverheatingValue", "df/d2e/_item_base_8c.html#ac3bc0eb7ebb6dbfb80f26c29b6e0f1cc", null ],
    [ "GetPlaceSoundset", "df/d2e/_item_base_8c.html#a33f2bf06a3252b08af983f49133b8051", null ],
    [ "GetProtectionLevel", "df/d2e/_item_base_8c.html#abaaf6c4e999b7999ca21eb5865f1c77b", null ],
    [ "GetQuantity", "df/d2e/_item_base_8c.html#a362c13ffa4109f9854b1f34ffe3ff384", null ],
    [ "GetQuantityInit", "df/d2e/_item_base_8c.html#aeb302b85d8970205e7990900c922507e", null ],
    [ "GetQuantityMax", "df/d2e/_item_base_8c.html#ae754c219b69c562e04f544071c11cbb6", null ],
    [ "GetQuantityMin", "df/d2e/_item_base_8c.html#a63fea3e290691faa9c69bfdeb8dbb018", null ],
    [ "GetQuantityNormalized", "df/d2e/_item_base_8c.html#a2d21530dea8d55f7d206022318fcfb95", null ],
    [ "GetQuickBarBonus", "df/d2e/_item_base_8c.html#a7e67261f07b6174a14a7688e20d874b5", null ],
    [ "GetRecipesActions", "df/d2e/_item_base_8c.html#ae7dddb24717db87437f4e621f64c5efc", null ],
    [ "GetRemotelyActivatedItemBehaviour", "df/d2e/_item_base_8c.html#ac2594c6d6fbfa4fccf1702657cf44030", null ],
    [ "GetSingleInventoryItemWeight", "df/d2e/_item_base_8c.html#a258257d0f077f75bd7b418a7c332c8c4", null ],
    [ "GetTargetQuantityMax", "df/d2e/_item_base_8c.html#ab441204e5c4fb6722d0db4389130da05", null ],
    [ "GetTemperature", "df/d2e/_item_base_8c.html#a6d07adeca94f8cbe8eeeea6bb2023bbe", null ],
    [ "GetTemperatureInit", "df/d2e/_item_base_8c.html#a0a0dd37c9ef48104ae04e0eddaa72d17", null ],
    [ "GetTemperatureMax", "df/d2e/_item_base_8c.html#a277f0c181b71ed862b6f14b1d95585b1", null ],
    [ "GetTemperatureMin", "df/d2e/_item_base_8c.html#a727c8da17f3c80771c4f3f2257a78955", null ],
    [ "GetUnitWeight", "df/d2e/_item_base_8c.html#aab7a01d3d594e1a4e1cb6731a343d3b5", null ],
    [ "GetValidFinishers", "df/d2e/_item_base_8c.html#a7a0879dc1aed050efaa79b85709ca558", null ],
    [ "GetVariablesFloat", "df/d2e/_item_base_8c.html#af2e0c808315e78fea013abf55008417b", null ],
    [ "GetWet", "df/d2e/_item_base_8c.html#afb6c609b79756536ab1ab097a7f0e805", null ],
    [ "GetWetInit", "df/d2e/_item_base_8c.html#a7344689dd3a3130b0215d3d3ad3aacf8", null ],
    [ "GetWetMax", "df/d2e/_item_base_8c.html#a29532d90902d6bdd25cc10869efd573b", null ],
    [ "GetWetMin", "df/d2e/_item_base_8c.html#afcd4ab8a6c8701afda28de9d4d3f36da", null ],
    [ "GetWrittenNoteData", "df/d2e/_item_base_8c.html#aa5420b6918727eeb3883e59cda223870", null ],
    [ "HasFoodStage", "df/d2e/_item_base_8c.html#ac235935bca38884ad481d756ef3a8c99", null ],
    [ "HasMuzzle", "df/d2e/_item_base_8c.html#a41e29d29178fc919c5172d59185a24cb", null ],
    [ "HasQuantity", "df/d2e/_item_base_8c.html#a960c07eaf333ff54378b6b9df4a7fdec", null ],
    [ "HidesSelectionBySlot", "df/d2e/_item_base_8c.html#a01630890f58088bf4147e52928e68e2e", null ],
    [ "HierarchyCheck", "df/d2e/_item_base_8c.html#a806b5e81e7e355575a39dd89cd4c06be", null ],
    [ "IDToName", "df/d2e/_item_base_8c.html#a68349c8c5b2890eebb297c9e418cb2ff", null ],
    [ "IncreaseOverheating", "df/d2e/_item_base_8c.html#a1dc6e92f32a1c2818b011fee12363a43", null ],
    [ "InitializeActions", "df/d2e/_item_base_8c.html#a2956ae0316a4733c235bc0ed4c86bf32", null ],
    [ "InitItemVariables", "df/d2e/_item_base_8c.html#ab4a67914b36106bcaff8d7a398449e18", null ],
    [ "InsertAgent", "df/d2e/_item_base_8c.html#a02f754cd5a22c70ac6d1705769c0bf4f", null ],
    [ "IsBeingPlaced", "df/d2e/_item_base_8c.html#aeb128a0043149f05889bd0e7e21eeb09", null ],
    [ "IsBloodContainer", "df/d2e/_item_base_8c.html#ae9700eb020225d1c5a59544ae30f7728", null ],
    [ "IsCargoException4x3", "df/d2e/_item_base_8c.html#a7003f64beed6dc2e755d4f55ec999cb9", null ],
    [ "IsColorSet", "df/d2e/_item_base_8c.html#ae9613019676c9206e3e74e224bd38c44", null ],
    [ "IsCombineAll", "df/d2e/_item_base_8c.html#abaab2461b4c081a53d5c41817f99f00d", null ],
    [ "IsDeployable", "df/d2e/_item_base_8c.html#a46aa87bbbfb8f3a244baba961dff8852", null ],
    [ "IsDeploySound", "df/d2e/_item_base_8c.html#ad8e3dac9c85d36fb0fb0aae911640de7", null ],
    [ "IsExplosive", "df/d2e/_item_base_8c.html#ac688425bf424f5d356e0231c8d9a7705", null ],
    [ "IsFacingPlayer", "df/d2e/_item_base_8c.html#a9ee43bd3544e30d343656753b03a584d", null ],
    [ "IsFullQuantity", "df/d2e/_item_base_8c.html#ac516aa0d7da9c667b080c26d6599f2dc", null ],
    [ "IsHeavyBehaviour", "df/d2e/_item_base_8c.html#a0724b1d75ad2e1994923111d10bb63cd", null ],
    [ "IsHologram", "df/d2e/_item_base_8c.html#ab5d79db8d490c6c425e49079d9f2d91e", null ],
    [ "IsIgnoredByConstruction", "df/d2e/_item_base_8c.html#a112f6bc74f8ac8e678e7c45ea2f7600f", null ],
    [ "IsItemBase", "df/d2e/_item_base_8c.html#aba0aacd4d7252b4e64e0b7b91fe210d0", null ],
    [ "IsLightSource", "df/d2e/_item_base_8c.html#a4f4ed79fde6b986d63df714493afd4e7", null ],
    [ "IsLiquidContainer", "df/d2e/_item_base_8c.html#ab3419d1b8a8e9d0d9bd1cb267fcb21a7", null ],
    [ "IsLiquidPresent", "df/d2e/_item_base_8c.html#ac4f8a31ecb55d1827365b16e89257753", null ],
    [ "IsNVG", "df/d2e/_item_base_8c.html#aab03c7c2b847a5a28dd59b3e30cb236d", null ],
    [ "IsOneHandedBehaviour", "df/d2e/_item_base_8c.html#ab1dd7694c855704c5c6455ab5b7ed20d", null ],
    [ "IsOpen", "df/d2e/_item_base_8c.html#a05bac627bbb13f7329a1aff6e140219b", null ],
    [ "IsOverheatingEffectActive", "df/d2e/_item_base_8c.html#aa27c10e1351d7c0371790e2f39f20070", null ],
    [ "IsPlaceSound", "df/d2e/_item_base_8c.html#ab6e8c28d15027c4b76ccc1bade37d588", null ],
    [ "IsPlayerInside", "df/d2e/_item_base_8c.html#a9a8289f31e84478b225a84d56630d5e8", null ],
    [ "IsResultOfSplit", "df/d2e/_item_base_8c.html#aeb9da21ac58f2727aaa9f19c87b12aeb", null ],
    [ "IsServerCheck", "df/d2e/_item_base_8c.html#a3ba1d1381304f3f83b8f6c5de1d14b98", null ],
    [ "IsSoundSynchRemote", "df/d2e/_item_base_8c.html#af1d1c716a7689f765e04bdfc342c5488", null ],
    [ "IsTakeable", "df/d2e/_item_base_8c.html#a33fe070c744f2c1d8387db0ba3c5de2e", null ],
    [ "IsTwoHandedBehaviour", "df/d2e/_item_base_8c.html#aba4e23a18528f6fcf03abb84c7717ad9", null ],
    [ "IsVariableSet", "df/d2e/_item_base_8c.html#a5640079296065ddef9451a3f00afa923", null ],
    [ "ItemBase", "df/d2e/_item_base_8c.html#a3308daf88aca92ac9c03a0f247055c82", null ],
    [ "KillAllOverheatingParticles", "df/d2e/_item_base_8c.html#ae6f7e2e813d8b83b61c09e15d7ffcb4b", null ],
    [ "KindOf", "df/d2e/_item_base_8c.html#afd58e4a3a6965efb943065d59bcabf3f", null ],
    [ "LoadAgents", "df/d2e/_item_base_8c.html#a127344119a849b9c947a72d8f51f6872", null ],
    [ "LoadParticleConfigOnFire", "df/d2e/_item_base_8c.html#a71001851b92225aa87bfbe3f62b8fc0b", null ],
    [ "LoadParticleConfigOnOverheating", "df/d2e/_item_base_8c.html#af113fdad95ca964c9ba1dae908da6be0", null ],
    [ "LoadVariables", "df/d2e/_item_base_8c.html#a2b83e24a68f562f40b442b8a60bb420d", null ],
    [ "LockToParent", "df/d2e/_item_base_8c.html#af037290037c21d2fc2b58844a4ebb806", null ],
    [ "MessageToOwnerAction", "df/d2e/_item_base_8c.html#a98f26d4199c79e7c5d9212265888e47a", null ],
    [ "MessageToOwnerFriendly", "df/d2e/_item_base_8c.html#ac8c747ecb034ff80540fd5df578fc6d0", null ],
    [ "MessageToOwnerImportant", "df/d2e/_item_base_8c.html#ade4338e6844eae15b7c6c080f8127e6d", null ],
    [ "MessageToOwnerStatus", "df/d2e/_item_base_8c.html#a27f8c7762962256ae740be5732b0d2fb", null ],
    [ "NameToID", "df/d2e/_item_base_8c.html#af66c83a7124d940d16c25231a83d0866", null ],
    [ "OnAction", "df/d2e/_item_base_8c.html#ac8d32fcf53242ab5fba8690445c7aa96", null ],
    [ "OnActivatedByItem", "df/d2e/_item_base_8c.html#a1ac8b39e8ea026fe8cfb27652d454698", null ],
    [ "OnActivatedByTripWire", "df/d2e/_item_base_8c.html#ae898fd72364e781d9f08485af302301c", null ],
    [ "OnApply", "df/d2e/_item_base_8c.html#aa0d4396a206defc16b761e6c377cddd0", null ],
    [ "OnAttachmentQuantityChanged", "df/d2e/_item_base_8c.html#a51264219e99ae553d48a9945b0cda0fa", null ],
    [ "OnAttachmentQuantityChangedEx", "df/d2e/_item_base_8c.html#a7ad9da51006b9c8adc90fe6a479aa5d3", null ],
    [ "OnCEUpdate", "df/d2e/_item_base_8c.html#a272d8885fd0588626117b69350d5db2c", null ],
    [ "OnCombine", "df/d2e/_item_base_8c.html#a7d813e10b477e9bb62884a8b0df8a160", null ],
    [ "OnCreatePhysics", "df/d2e/_item_base_8c.html#ab907213c8ea32b9dacc762256abbfe65", null ],
    [ "OnEndPlacement", "df/d2e/_item_base_8c.html#ab8acf9868dfaf6924620f6e6d526a3ce", null ],
    [ "OnEnergyAdded", "df/d2e/_item_base_8c.html#abc010df22ce9aa2514d1016e68d843f8", null ],
    [ "OnEnergyConsumed", "df/d2e/_item_base_8c.html#a21ae10d59403f54135388ebeda1149b3", null ],
    [ "OnInventoryEnter", "df/d2e/_item_base_8c.html#a71b84f6068407d79560f58ed9d86ad52", null ],
    [ "OnInventoryExit", "df/d2e/_item_base_8c.html#abd721cf3b0ba4ed2044b444e8cf00dd8", null ],
    [ "OnItemAttachmentSlotChanged", "df/d2e/_item_base_8c.html#af58a0b142dc773024e31bdc9f5f8d766", null ],
    [ "OnItemInHandsPlayerSwimStart", "df/d2e/_item_base_8c.html#a2bc5e059351698c153e461d6275cce43", null ],
    [ "OnItemLocationChanged", "df/d2e/_item_base_8c.html#aaec86a5608205336c3c365b0c564852c", null ],
    [ "OnOverheatingDecay", "df/d2e/_item_base_8c.html#a3cc8a2ea9a584a75e2f062102cbeb1ac", null ],
    [ "OnPlacementComplete", "df/d2e/_item_base_8c.html#a99da25d9829207c0ad3af222f40962eb", null ],
    [ "OnPlacementStarted", "df/d2e/_item_base_8c.html#a503da37191209318907b856471b44df6", null ],
    [ "OnQuantityChanged", "df/d2e/_item_base_8c.html#a9f6eae3d4fa7bfb87ccf9f42914f1546", null ],
    [ "OnRightClick", "df/d2e/_item_base_8c.html#af4962b135f26e2172b93b33ee948b339", null ],
    [ "OnRPC", "df/d2e/_item_base_8c.html#a02768c9a1095afdcdac81ba858fe1a7c", null ],
    [ "OnStoreLoad", "df/d2e/_item_base_8c.html#ada548d84e1da9d22c1fd16532ca6b5ae", null ],
    [ "OnStoreSave", "df/d2e/_item_base_8c.html#a6261c60766b0781158df72ffad32d61d", null ],
    [ "OnSyncVariables", "df/d2e/_item_base_8c.html#a2dcff75f2631929e0dae0860972b8eab", null ],
    [ "OnVariablesSynchronized", "df/d2e/_item_base_8c.html#ae11327d8e6b57760f02fb72a27737e7b", null ],
    [ "OnWasAttached", "df/d2e/_item_base_8c.html#afabc1e8fa137f1eecd6780c130c43fd6", null ],
    [ "OnWasDetached", "df/d2e/_item_base_8c.html#ad20234327655efb72b4b492192a43f98", null ],
    [ "Open", "df/d2e/_item_base_8c.html#ae393d84620f6141d6121b5bc2e4ed584", null ],
    [ "PerformDamageSystemReinit", "df/d2e/_item_base_8c.html#add833a2be5bf8721d2aee26c2a46da99", null ],
    [ "PlayAttachSound", "df/d2e/_item_base_8c.html#a4df269dfd29974da0350da5b01b720ed", null ],
    [ "PlayBulletCasingEjectParticles", "df/d2e/_item_base_8c.html#abb6aeebe9e2b6c365d6c51a9974d9a87", null ],
    [ "PlayDeployFinishSound", "df/d2e/_item_base_8c.html#ad12e9214729bf3aa5b60bb6f7bc4a192", null ],
    [ "PlayDeploySound", "df/d2e/_item_base_8c.html#aba2d631a211d0bcf638311fe3507a82b", null ],
    [ "PlayDetachSound", "df/d2e/_item_base_8c.html#ae9e3fa2f075060177a46a35621812704", null ],
    [ "PlayFireParticles", "df/d2e/_item_base_8c.html#a3c79a397a82d45889e5db394a2871ffb", null ],
    [ "PlayOverheatingParticles", "df/d2e/_item_base_8c.html#ab0a937baa91f303e8583ba816739798a", null ],
    [ "PlayPlaceSound", "df/d2e/_item_base_8c.html#a6b80a5da6acc708b6949710c97f0da9c", null ],
    [ "PreLoadSoundAttachmentType", "df/d2e/_item_base_8c.html#a635fb117f2a7eb81f4da8248c60c1058", null ],
    [ "ProcessDecay", "df/d2e/_item_base_8c.html#a580ddcdd842cf12d3abda405b300b707", null ],
    [ "ProcessItemTemperature", "df/d2e/_item_base_8c.html#a0ccc9f34cde3000f4bf9921b506c786c", null ],
    [ "ProcessItemWetness", "df/d2e/_item_base_8c.html#ad68984f5bcdf311a933eff1d55281050", null ],
    [ "ProcessItemWetnessAndTemperature", "df/d2e/_item_base_8c.html#aea333bd7c2ea90a72a286506e3ddbc16", null ],
    [ "ReadVarsFromCTX", "df/d2e/_item_base_8c.html#a28dd56073b1b0f5d83b6752d561dfa52", null ],
    [ "RefreshPhysics", "df/d2e/_item_base_8c.html#a127aa268512c98671c972d40dc589f63", null ],
    [ "RegisterOverheatingParticle", "df/d2e/_item_base_8c.html#aa6b62aeebec7642ad1e96005c4b63370", null ],
    [ "RemoveAction", "df/d2e/_item_base_8c.html#a640dbcd96782663ba808f3b79e14cefb", null ],
    [ "RemoveAgent", "df/d2e/_item_base_8c.html#ae965772ec9bf587d60db67b35c3a2276", null ],
    [ "RemoveAllAgents", "df/d2e/_item_base_8c.html#a8fbe6dcffaa94725909241058f83636c", null ],
    [ "RemoveAllAgentsExcept", "df/d2e/_item_base_8c.html#a82fa38d7bb3a7ed45b6ea9b2db279abd", null ],
    [ "RemoveItemVariable", "df/d2e/_item_base_8c.html#aa93e3f45e557366001f225c162c8d552", null ],
    [ "RemoveLightSourceItem", "df/d2e/_item_base_8c.html#a83c259b78143c64ac0e198d531007543", null ],
    [ "Repair", "df/d2e/_item_base_8c.html#acf3edee38b0c040021fb45a7937d709a", null ],
    [ "SaveAgents", "df/d2e/_item_base_8c.html#ab3d628cd2ce773ff6df57ef2f6122533", null ],
    [ "SaveVariables", "df/d2e/_item_base_8c.html#ade0cf1d59910bc4173a547be3fc43c85", null ],
    [ "SerializeNumericalVars", "df/d2e/_item_base_8c.html#a9d2b949aeba151571a96504692f6eb34", null ],
    [ "SetActions", "df/d2e/_item_base_8c.html#ad066307078dd421b8842db8da3085d3d", null ],
    [ "SetCanBeMovedOverride", "df/d2e/_item_base_8c.html#a6c21df4dedaf0494f07f00238b74212e", null ],
    [ "SetCEBasedQuantity", "df/d2e/_item_base_8c.html#a4c517c011bfaf9882d8167ea805aded4", null ],
    [ "SetCleanness", "df/d2e/_item_base_8c.html#ab82519c6ca1144395dd67bab04b91c1b", null ],
    [ "SetColor", "df/d2e/_item_base_8c.html#a96deae0931bac849ec4d4387275a5dbd", null ],
    [ "SetDebugActionsMask", "df/d2e/_item_base_8c.html#a04bc753f1e8e7cfe86fb551def31e6de", null ],
    [ "SetIsBeingPlaced", "df/d2e/_item_base_8c.html#aa284e91e0f78d74b3e9ecf0b1e9362f9", null ],
    [ "SetIsDeploySound", "df/d2e/_item_base_8c.html#a0574524e0d80c1c2eced4a562a4e3e47", null ],
    [ "SetIsHologram", "df/d2e/_item_base_8c.html#a2dc82916ef084c4c28e0abb8b1f4b77c", null ],
    [ "SetIsPlaceSound", "df/d2e/_item_base_8c.html#a7fe7c70636f12f4d65a6f802b0ba19e1", null ],
    [ "SetLiquidType", "df/d2e/_item_base_8c.html#ae9f03a88620bbbc78344a1020848e956", null ],
    [ "SetQuantity", "df/d2e/_item_base_8c.html#a1ff6d31268f1f510cb79c1e2f01a8e97", null ],
    [ "SetQuantityMax", "df/d2e/_item_base_8c.html#a35c634598737ea5ffc27076aaceb2dda", null ],
    [ "SetQuantityNormalized", "df/d2e/_item_base_8c.html#a224d91e4627ab69d9388efca49423e1b", null ],
    [ "SetResultOfSplit", "df/d2e/_item_base_8c.html#a5064642fc76d1b94f326d63e3e568f41", null ],
    [ "SetTakeable", "df/d2e/_item_base_8c.html#a7ebe889f604229565900943d6301da6f", null ],
    [ "SetTemperature", "df/d2e/_item_base_8c.html#a08d207a4da9fc82f49cd28b2536c2af6", null ],
    [ "SetTemperatureMax", "df/d2e/_item_base_8c.html#a7e7cbb6afdcb573a8ac90a5f66758997", null ],
    [ "SetupSpawnedItem", "df/d2e/_item_base_8c.html#a77f4ea8173bf1ef317774b970d9e7c56", null ],
    [ "SetVariableMask", "df/d2e/_item_base_8c.html#a50b3888fc335654d5621a29b8825e2ad", null ],
    [ "SetWet", "df/d2e/_item_base_8c.html#a0f5a5ac0d3a89d148d4a47c3e9fb67a1", null ],
    [ "SetWetMax", "df/d2e/_item_base_8c.html#a07c131d956428c483ef760822cb96f1f", null ],
    [ "SetZoneDamageCEInit", "df/d2e/_item_base_8c.html#aad682a9eae8089f568785d4a642d4f8b", null ],
    [ "SoundSynchRemote", "df/d2e/_item_base_8c.html#a81fe165b06f6ee295734a4f62791f35f", null ],
    [ "SoundSynchRemoteReset", "df/d2e/_item_base_8c.html#a40370df3e646714590d6e64fd2ffde67", null ],
    [ "SpawnItemOnLocation", "df/d2e/_item_base_8c.html#a7b3a1a1fa582d50d203771df0a5d6a6d", null ],
    [ "SplitIntoStackMax", "df/d2e/_item_base_8c.html#a2143b880cb0a1a385ca91820de3a8114", null ],
    [ "SplitIntoStackMaxCargo", "df/d2e/_item_base_8c.html#a50f74fef5b0a83db02f3b502b63fedf5", null ],
    [ "SplitIntoStackMaxCargoClient", "df/d2e/_item_base_8c.html#a30229982360381b99751a4fe471ce04d", null ],
    [ "SplitIntoStackMaxClient", "df/d2e/_item_base_8c.html#a6f3101e3b20c77aa108c077c7369f4fe", null ],
    [ "SplitIntoStackMaxHands", "df/d2e/_item_base_8c.html#ac57c23139ea5ea892df467474215232c", null ],
    [ "SplitIntoStackMaxHandsClient", "df/d2e/_item_base_8c.html#ac6209c3325251a10e4d783db7a2f1f21", null ],
    [ "SplitIntoStackMaxToInventoryLocation", "df/d2e/_item_base_8c.html#afa14d639d16ae8a593b24ff1cfb162e2", null ],
    [ "SplitIntoStackMaxToInventoryLocationClient", "df/d2e/_item_base_8c.html#a7e06509d6f823983315f0bdbd8785a1e", null ],
    [ "SplitIntoStackMaxToInventoryLocationEx", "df/d2e/_item_base_8c.html#ae604f3bc95fbbfb40c908945ada93edd", null ],
    [ "SplitItem", "df/d2e/_item_base_8c.html#a01fd502204740c50e44ff0b8da811860", null ],
    [ "SplitItemToInventoryLocation", "df/d2e/_item_base_8c.html#a068d43803be090c06aeca5989cf5d49a", null ],
    [ "StartOverheating", "df/d2e/_item_base_8c.html#ad10886ceb073943ebad7304412787717", null ],
    [ "StopItemDynamicPhysics", "df/d2e/_item_base_8c.html#ac13511f4256d95015038428651b2ab8c", null ],
    [ "StopOverheating", "df/d2e/_item_base_8c.html#a3b32a0d38799a9ed62149473e6a7dee2", null ],
    [ "StopOverheatingParticles", "df/d2e/_item_base_8c.html#a53f7e2edaedce0d24411a4e5dc1dff5a", null ],
    [ "TransferAgents", "df/d2e/_item_base_8c.html#a66d5c79a37f1af79107008e26969dd50", null ],
    [ "TransferModifiers", "df/d2e/_item_base_8c.html#a63a82000f37e9994e4b899476990800a", null ],
    [ "TransferVariablesFloat", "df/d2e/_item_base_8c.html#a3870bf8876a6cf9a4719abcfc4aba0e4", null ],
    [ "UnlockFromParent", "df/d2e/_item_base_8c.html#acf1b10357a62a4fb78895f76824d3526", null ],
    [ "UpdateAllOverheatingParticles", "df/d2e/_item_base_8c.html#a5177b42ed56b932f649705865b04a208", null ],
    [ "UpdateOverheating", "df/d2e/_item_base_8c.html#a31ba098999db7ab1407609bd10ce8750", null ],
    [ "UpdateOverheatingParticles", "df/d2e/_item_base_8c.html#adc6c3d1768789238d52087e725e853b7", null ],
    [ "UpdateWeight", "df/d2e/_item_base_8c.html#a6fa1070805315a648145da2f81c6cf5f", null ],
    [ "WriteVarsToCTX", "df/d2e/_item_base_8c.html#aec8e84590991f07067d73bfbbd8d6385", null ],
    [ "~ItemBase", "df/d2e/_item_base_8c.html#af684ad25e520083a49092d0d88b5e298", null ],
    [ "can_this_be_combined", "df/d2e/_item_base_8c.html#a8501b66ad2d854ae9dd2ffc9ae48f134", null ],
    [ "m_ActionsInitialize", "df/d2e/_item_base_8c.html#a98dca8629655bb33fc72bb202ca2fb3c", null ],
    [ "m_AdminLog", "df/d2e/_item_base_8c.html#a4ec96549bd05831f453ab0f1723b017a", null ],
    [ "m_AttachedAgents", "df/d2e/_item_base_8c.html#af32abfc4d8e7fc2c7b760c3d56f480ed", null ],
    [ "m_CanBeDigged", "df/d2e/_item_base_8c.html#ae1059f785aae37f6da348eb67abf4fa9", null ],
    [ "m_CanBeMovedOverride", "df/d2e/_item_base_8c.html#a30e475cae68a24b662f1bf70fe4727c4", null ],
    [ "m_CanShowQuantity", "df/d2e/_item_base_8c.html#af31cc79ba55727f76207a94e70e9d386", null ],
    [ "m_CanThisBeSplit", "df/d2e/_item_base_8c.html#ae0c813cd31aec6a37c15879910928785", null ],
    [ "m_CheckOverheating", "df/d2e/_item_base_8c.html#aa65cf2f654ce31a991c2d10a982d7c6d", null ],
    [ "m_Cleanness", "df/d2e/_item_base_8c.html#a418ca81329eac3ed3844bc965b3a7b2c", null ],
    [ "m_CleannessInit", "df/d2e/_item_base_8c.html#ab46cee0432a7684f5ad454ff8eec74cc", null ],
    [ "m_CleannessMax", "df/d2e/_item_base_8c.html#ac70c497a1c470b450e7118fcd28acfcb", null ],
    [ "m_CleannessMin", "df/d2e/_item_base_8c.html#a667f26a748173f21d0b976b4bfc0dfd0", null ],
    [ "m_ColorComponentA", "df/d2e/_item_base_8c.html#a99267170985ab2dc9cf26e6294481f45", null ],
    [ "m_ColorComponentB", "df/d2e/_item_base_8c.html#af49f273f59e37cb545c8ea37e9c9bb10", null ],
    [ "m_ColorComponentG", "df/d2e/_item_base_8c.html#a92d0dbaabecfd6da69362dd0c359a87a", null ],
    [ "m_ColorComponentR", "df/d2e/_item_base_8c.html#a3856e75488ef75d29e713e732cde197d", null ],
    [ "m_CompatibleLocks", "df/d2e/_item_base_8c.html#a1df8731e22386961bc7debe98647b327", null ],
    [ "m_ConfigWeight", "df/d2e/_item_base_8c.html#ac4b297845f3d6316f1984344768ea606", null ],
    [ "m_ContinuousActions", "df/d2e/_item_base_8c.html#a704274234435e972eeacddb68fedf69e", null ],
    [ "m_Count", "df/d2e/_item_base_8c.html#a8b271b46203c0857b999e46e472e41ea", null ],
    [ "m_DebugActionsMask", "df/d2e/_item_base_8c.html#ae6d1c41eb82b5ec79172708e77ce72fe", null ],
    [ "m_FixDamageSystemInit", "df/d2e/_item_base_8c.html#aec4116c2448e45ac035c0837ccac80d7", null ],
    [ "m_HasQuantityBar", "df/d2e/_item_base_8c.html#a505aa445e39572304e519cc343725326", null ],
    [ "m_HeadHidingSelections", "df/d2e/_item_base_8c.html#abd35ab6b355c35067266e3e5f463f8d1", null ],
    [ "m_HeatIsolation", "df/d2e/_item_base_8c.html#a4a4924d7d7628d5dfb69ae24963afc72", null ],
    [ "m_HideSelectionsBySlot", "df/d2e/_item_base_8c.html#a6e8361fe1fd8baf2bb0951a5779f2360", null ],
    [ "m_ImpactSoundSurfaceHash", "df/d2e/_item_base_8c.html#a75590a89948fe5331028b3ef014a6b23", null ],
    [ "m_ImpactSpeed", "df/d2e/_item_base_8c.html#aec590204c8f16d183aa619f4a955b58e", null ],
    [ "m_InputActionMap", "df/d2e/_item_base_8c.html#a21cd396a6f75d9f928f6fa4f518a8e51", null ],
    [ "m_InteractActions", "df/d2e/_item_base_8c.html#a27aabdaa70dcce687fd4d220b64d25ac", null ],
    [ "m_IsBeingPlaced", "df/d2e/_item_base_8c.html#af65cd99acd6462dada446856b56b0d20", null ],
    [ "m_IsDeploySound", "df/d2e/_item_base_8c.html#aad9f857800356ff69fc3374cda63b9d9", null ],
    [ "m_IsHologram", "df/d2e/_item_base_8c.html#ae647996492d7ca72aee8498dd4c54ba0", null ],
    [ "m_IsOverheatingEffectActive", "df/d2e/_item_base_8c.html#ad5244322198569eb375875360bf47cc6", null ],
    [ "m_IsPlaceSound", "df/d2e/_item_base_8c.html#afc66b8659f1dc6856458373cdf7be60c", null ],
    [ "m_IsSoundSynchRemote", "df/d2e/_item_base_8c.html#a18b6a34f238f3263e92de1a7a771f907", null ],
    [ "m_IsStoreLoad", "df/d2e/_item_base_8c.html#aed573f7a40b9d843cbf737baf5066101", null ],
    [ "m_IsTakeable", "df/d2e/_item_base_8c.html#a77fdc19be9da4496c4e3ff48ab496a00", null ],
    [ "m_ItemBehaviour", "df/d2e/_item_base_8c.html#a49e2ea26a431d97a6b201361589ab98f", null ],
    [ "m_ItemBeingDroppedPhys", "df/d2e/_item_base_8c.html#ae9ccc5deecd3d7eb45a827ba7819f0f3", null ],
    [ "m_ItemModelLength", "df/d2e/_item_base_8c.html#ae6178201625f9896ede9a1a69ef5c1ff", null ],
    [ "m_ItemTypeActionsMap", "df/d2e/_item_base_8c.html#aea2a4d9f4912b37c03920e4a072d643f", null ],
    [ "m_LastRegisteredWeaponID", "df/d2e/_item_base_8c.html#add98a9db8619d23ec7bb2ba16439e5ce", null ],
    [ "m_LightSourceItem", "df/d2e/_item_base_8c.html#af008926b38176fee745394246bdd2c8f", null ],
    [ "m_LockingSound", "df/d2e/_item_base_8c.html#a9bf5ae61c478bedf9db61711eb8c936f", null ],
    [ "m_LockSoundSet", "df/d2e/_item_base_8c.html#aa2402337cf30ac9b1fb7b214fff7a9e8", null ],
    [ "m_LockType", "df/d2e/_item_base_8c.html#ad72577c71bb31acf5a8108396968b7ee", null ],
    [ "m_MaxOverheatingValue", "df/d2e/_item_base_8c.html#a775a2ea0622bb8b757c93f4d20faa3e8", null ],
    [ "m_OnBulletCasingEjectEffect", "df/d2e/_item_base_8c.html#a0deb1846538ad03c4b7fd9311c266a24", null ],
    [ "m_OnFireEffect", "df/d2e/_item_base_8c.html#a2fa29822d5ce7b0ef459bfbd144ae53a", null ],
    [ "m_OnOverheatingEffect", "df/d2e/_item_base_8c.html#a921e6a17bd6394e397880742d4a3f22b", null ],
    [ "m_OverheatingDecayInterval", "df/d2e/_item_base_8c.html#a7f93c83e9dc4141460a625a5c22ae253", null ],
    [ "m_OverheatingParticles", "df/d2e/_item_base_8c.html#a14325240cfac93a4ba05584bbbe0a795", null ],
    [ "m_OverheatingShots", "df/d2e/_item_base_8c.html#a1938df5ffa73b40a1a0e97fc13aaa254", null ],
    [ "m_PhysDropTimer", "df/d2e/_item_base_8c.html#ac7d20d98a901c221c924d817699a9886", null ],
    [ "m_QuickBarBonus", "df/d2e/_item_base_8c.html#a7294c98da272398539b9be0a49a307eb", null ],
    [ "m_RecipesInitialized", "df/d2e/_item_base_8c.html#a20d03e8d342d7e6613eb3b1e26808d00", null ],
    [ "m_ShotsToStartOverheating", "df/d2e/_item_base_8c.html#a3a34cee915724e7005eb4a1c84e547be", null ],
    [ "m_SingleUseActions", "df/d2e/_item_base_8c.html#a0f65e56c5ee80e24ed519b4dc5dfc4a8", null ],
    [ "m_SoundAttType", "df/d2e/_item_base_8c.html#af60bb29ef2ab228ed2b5ee58cdee96ac", null ],
    [ "m_StoreLoadedQuantity", "df/d2e/_item_base_8c.html#a96025646584fb8ff36d1fb15aaeb47b1", null ],
    [ "m_ThrowItemOnDrop", "df/d2e/_item_base_8c.html#a59ca59148eea3bf8899850cea87deaa5", null ],
    [ "m_VariablesMask", "df/d2e/_item_base_8c.html#a0c9244c22e4575dc376ad3051215d470", null ],
    [ "m_VarLiquidType", "df/d2e/_item_base_8c.html#a71ab99f3a592033a511b0ce045f758cd", null ],
    [ "m_VarQuantity", "df/d2e/_item_base_8c.html#a2896ebb0aa130e8b7d8b963475eef22c", null ],
    [ "m_VarQuantityInit", "df/d2e/_item_base_8c.html#a9c34efae474f5ee9784c18afc3011caa", null ],
    [ "m_VarQuantityMax", "df/d2e/_item_base_8c.html#ab523cb9bff6cf5d16523b8aa36d80fc2", null ],
    [ "m_VarQuantityMin", "df/d2e/_item_base_8c.html#adcc20e1f4402e645cfb861f807e023fa", null ],
    [ "m_VarStackMax", "df/d2e/_item_base_8c.html#ac740f4ed3a09daa3c21024ee39d209ea", null ],
    [ "m_VarTemperature", "df/d2e/_item_base_8c.html#a29937a3873dd78ff14146dd24f90910f", null ],
    [ "m_VarTemperatureInit", "df/d2e/_item_base_8c.html#a447a7aa01c84947b224bd89f1cf6b4ca", null ],
    [ "m_VarTemperatureMax", "df/d2e/_item_base_8c.html#afb4b6f002f8373af7eda7b5a8eb8563a", null ],
    [ "m_VarTemperatureMin", "df/d2e/_item_base_8c.html#adf237a115405b99c4609d672c5a6ec92", null ],
    [ "m_VarWet", "df/d2e/_item_base_8c.html#a0cbdd6948fd72b7c9e83825e93a3a5ee", null ],
    [ "m_VarWetInit", "df/d2e/_item_base_8c.html#a4a9b2d2e162b9417f10aa8c4ad286f6f", null ],
    [ "m_VarWetMax", "df/d2e/_item_base_8c.html#af986b7352f702973743a33730b464060", null ],
    [ "m_VarWetMin", "df/d2e/_item_base_8c.html#a01b05c32563da4b3510a5e1c6f3fe2d1", null ],
    [ "m_WantPlayImpactSound", "df/d2e/_item_base_8c.html#a91d48e903f470df6cd3cc9760a32d8a7", null ],
    [ "m_WeaponTypeToID", "df/d2e/_item_base_8c.html#a794ceb27d79c62e546f66d019a1cbe75", null ]
];